» Ubuntu » Paket

Error

two or more packages specified (amule-daemon lucid)